<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22.title</key>
	<string>Iconos en el proyecto</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Agregar icono al proyecto.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Agregar icono al proyecto.</string>
	<key>27.ibExternalAccessibilityDescription</key>
	<string>Eliminar icono seleccionado del proyecto.</string>
	<key>27.ibShadowedToolTip</key>
	<string>Eliminar icono del proyecto.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Agregar icono al ordenador.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Agregar icono al ordenador.</string>
	<key>32.ibExternalAccessibilityDescription</key>
	<string>Eliminar icono seleccionado del ordenador.</string>
	<key>32.ibShadowedToolTip</key>
	<string>Eliminar icono del ordenador.</string>
	<key>39.headerCell.title</key>
	<string>Icono</string>
	<key>40.headerCell.title</key>
	<string>Nombre del archivo</string>
	<key>43.title</key>
	<string>Iconos en el ordenador.</string>
	<key>48.title</key>
	<string>Aceptar</string>
	<key>56.title</key>
	<string>Los iconos en el proyecto tienen prioridad por sobre los iconos en el ordenador.</string>
	<key>8.headerCell.title</key>
	<string>Icono</string>
	<key>88.title</key>
	<string>(Iconos almacenados en la carpeta de soporte de aplicaciones de Scrivener).</string>
	<key>9.headerCell.title</key>
	<string>Nombre del archivo</string>
</dict>
</plist>
